» Ubuntu » Balíky » xenial-updates » Zdroj » misc

Zdrojové balíky v „xenial-updates“, Subsekcia misc

acpi-call (1.1.0-2ubuntu1) [universe]
adwaita-icon-theme (3.18.0-2ubuntu3.1)
ansible (2.0.0.2-2ubuntu1.3) [universe]
aodh (2.0.6-0ubuntu1) [universe]
aplpy (1.0-4~16.04) [universe]
appstream (0.9.4-1ubuntu4)
appstream-glib (0.5.13-1ubuntu6)
apt-setup (1:0.104ubuntu4.1)
astroquery (0.2.4+dfsg-1ubuntu2) [universe]
astroscrappy (1.0.3-7~16.04) [universe]
atheme-services (6.0.11-2+deb8u1build0.16.04.1) [universe]
atril (1.12.2-1ubuntu0.3) [universe]
awscli (1.11.13-1ubuntu1~16.04.0) [universe]
barbican (1:2.0.0-0ubuntu1.1) [universe]
borgbackup (1.0.12-0ubuntu1.16.04.1) [universe]
brlaser (3-5~ubuntu1)
brotli (1.0.3-1ubuntu1~16.04.1)
bumblebee (3.2.1-10ubuntu1) [universe]
busybox (1:1.22.0-15ubuntu1.4)
bzrtp (1.0.2-1.2build0.16.04.1) [universe]
ca-certificates (20170717~16.04.2)
ca-certificates-java (20160321ubuntu1)
cachefilesd (0.10.5-1ubuntu0.16.04.1) [universe]
caja (1.12.7-1ubuntu0.1) [universe]
capnproto (0.5.3-2ubuntu1.1)
cargo (0.37.0-3ubuntu1~16.04.1) [universe]
casper (1.376.2)
ccdproc (0.3.3-3~16.04) [universe]
check-all-the-things (2015.12.10ubuntu3.is.2017.05.20) [universe]
coturn (4.5.0.3-1ubuntu0.2) [universe]
cpustat (0.01.25-1ubuntu0) [universe]
criu (2.6-1ubuntu1~ubuntu16.04.2) [universe]
defusedxml (0.4.1-2ubuntu0.16.04.1)
designate (1:2.1.0-0ubuntu1) [universe]
dh-python (2.20151103ubuntu1.2)
dm-writeboost (2.2.6-1~16.04.3) [universe]
dns-root-data (2018013001~16.04.1)
dochelp (0.1.3ubuntu0.1) [universe]
docker-compose (1.8.0-2~16.04.1) [universe]
docker.io (18.09.7-0ubuntu1~16.04.5) [universe]
dockerpty (0.4.1-1~16.04.1) [universe]
duck (0.7+deb8u1build0.16.04.1) [universe]
ecryptfs-utils (111-0ubuntu1.1)
engrampa (1.12.0-2ubuntu0.1) [universe]
etcd (2.2.5+dfsg-1ubuntu1) [universe]
faad2 (2.8.0~cvs20150510-1ubuntu0.1) [universe]
ffmpeg (7:2.8.15-0ubuntu0.16.04.1) [universe]
firejail (0.9.38.10-0ubuntu0.16.04.1) [universe]
firewalld (0.4.0-1ubuntu0.1) [universe]
flashcache (3.1.3+git20150701-2ubuntu3) [universe]
flightcrew (0.7.2+dfsg-6ubuntu0.1) [universe]
fonts-noto-cjk (1:1.004+repack2-1~ubuntu1)
fonts-roboto (2:0~20160106-1ubuntu0.1) [universe]
fpgatools (0.0+201212-1build0.1) [universe]
freshplayerplugin (0.3.9-0ubuntu0.16.04.1) [multiverse]
fuse-umfuse-ext2 (0.4-1.1ubuntu0.16.04.1) [universe]
fusiondirectory (1.0.8.8-3ubuntu2.16.04.1) [universe]
fwupdate (0.5-2ubuntu7)
ganglia-web (3.6.1-1ubuntu1.1) [universe]
gcab (0.7-1ubuntu0.1)
gcc-5-cross-ports (10ubuntu0.2) [universe]
gnome-maps (3.18.4-0ubuntu1) [universe]
gnome-software (3.20.5-0ubuntu0.16.04.12)
google-apputils-python (0.4.1-1ubuntu2.16.04.1) [universe]
google-perftools (2.4-0ubuntu5.16.04.1)
gpaste (3.18.6-0ubuntu1) [universe]
gss-ntlmssp (0.7.0-3~ubuntu0.16.04.1) [universe]
harfbuzz (1.0.1-1ubuntu0.1)
hdhomerun-config-gui (20150826-0ubuntu1.16.04.0) [universe]
heat (1:6.1.2-0ubuntu1.1)
hicolor-icon-theme (0.15-0ubuntu1.1)
hw-detect (1.117ubuntu2.3)
hwdata (0.267-1ubuntu2)
icingaweb2 (2.1.0-1ubuntu1.2) [universe]
iio-sensor-proxy (1.1-1ubuntu1) [universe]
init-system-helpers (1.29ubuntu4)
iproute2 (4.3.0-1ubuntu3.16.04.5)
jq (1.5+dfsg-1ubuntu0.1) [universe]
kodi (15.2+dfsg1-3ubuntu1.1) [universe]
kpatch (0.3.2-1ubuntu4.2) [universe]
langford (0.0.20130228-5ubuntu1~16.04.1) [universe]
libclc (0.2.0+git20180312-1~16.04.1) [universe]
libepoxy (1.3.1-1ubuntu0.16.04.2)
libgcrypt20 (1.6.5-2ubuntu0.5)
libinput (1.6.3-1ubuntu1~16.04.1)
libjpeg9 (1:9b-1ubuntu1) [universe]
libmateweather (1.12.2-0ubuntu1) [universe]
libmbim (1.14.0-1ubuntu0.16.04.1)
libmspack (0.5-1ubuntu0.16.04.4)
libmwaw (0.3.7-1ubuntu2.1)
libndp (1.4-2ubuntu0.16.04.1)
libodb (2.4.0-1build0~16.04.1) [universe]
libodb-boost (2.4.0-1build0~16.04.1) [universe]
libodb-pgsql (2.4.0-1build0~16.04.1) [universe]
libodb-qt (2.4.0-2build0~16.04.1) [universe]
libodb-sqlite (2.4.0-1build0~16.04.1) [universe]
libqmi (1.16.2-1ubuntu0.16.04.1)
libsdl2 (2.0.4+dfsg1-2ubuntu2.16.04.2) [universe]
libsdl2-image (2.0.1+dfsg-2+deb9u1build0.16.04.1) [universe]
libsodium (1.0.8-5)
libtasn1-6 (4.7-3ubuntu0.16.04.3)
libtsm (3-1build0.1) [universe]
libusbmuxd (1.0.10-2ubuntu0.1)
libvirt-python (1.3.1-1ubuntu1.1)
libzstd (1.3.1+dfsg-1~ubuntu0.16.04.1) [universe]
lime-forensics (1.7.2-1ubuntu1) [universe]
linux-firmware (1.157.22)
linux-firmware-raspi2 (1.20161020-0ubuntu1~0.1) [multiverse]
linux-firmware-snapdragon (1.3-0ubuntu3~16.04.1) [multiverse]
live-build (3.0~a57-1ubuntu25.6)
llvm-toolchain-3.8 (1:3.8-2ubuntu4)
loganalyzer (3.6.6+dfsg-2ubuntu1.1) [universe]
lsb (9.20160110ubuntu0.2)
lsvpd (1.7.6-0ubuntu4) [universe]
ltsp (5.5.7-1ubuntu1) [universe]
lttng-modules (2.8.0-1ubuntu1~16.04.7) [universe]
lua5.3 (5.3.1-1ubuntu2.1)
mariadb-10.0 (10.0.38-0ubuntu0.16.04.1) [universe]
mate-icon-theme (1.12.0-1ubuntu0.1) [universe]
mate-session-manager (1.12.2-1ubuntu0.1) [universe]
mbedtls (2.2.1-2ubuntu0.2) [universe]
miniupnpd (1.8.20140523-4.1+deb9u1build0.16.04.1) [universe]
mistral (2.0.0-1ubuntu2) [universe]
montage-wrapper (0.9.8-3~16.04) [universe]
mplayer (2:1.2.1-1ubuntu1.1) [universe]
murano-dashboard (1:2.0.0-1ubuntu1) [universe]
nagios-plugins-rabbitmq (1:1.2.0-2.1ubuntu0.1) [universe]
ndiswrapper (1.60-3~ubuntu16.04.3) [universe]
network-manager-ssh (1.2.0-0ubuntu0.16.04.1) [universe]
neurodebian (0.37.2ubuntu1) [universe]
nvidia-graphics-drivers-304 (304.135-0ubuntu0.16.04.3) [restricted]
nvidia-graphics-drivers-340 (340.107-0ubuntu0.16.04.2) [restricted]
nvidia-graphics-drivers-367 (367.57-0ubuntu0.16.04.1) [restricted]
nvidia-graphics-drivers-375 (375.66-0ubuntu0.16.04.1) [restricted]
nvidia-graphics-drivers-384 (384.130-0ubuntu0.16.04.2) [universe]
nvme-cli (0.5-1ubuntu0.2) [universe]
openjpeg2 (2.1.2-1.1+deb9u3build0.16.04.1) [universe]
openstack-trove (1:5.1.1-0ubuntu2) [universe]
patchelf (0.9-1~ubuntu16.04.1) [universe]
pcs (0.9.149-1ubuntu1.1) [universe]
pcsc-lite (1.8.14-1ubuntu1.16.04.1)
pepperflashplugin-nonfree (1.8.2ubuntu1.1) [multiverse]
percona-xtrabackup (2.3.7-0ubuntu0.16.04.2) [universe]
photutils (0.2.1-5ubuntu1~16.04) [universe]
php-ast (0.1.1-1build1) [universe]
php-defaults (35ubuntu6.1)
php-horde-mapi (1.0.6-2ubuntu0.1) [universe]
php-sabre-vobject-3 (3.5.0-1ubuntu1.1) [universe]
php-smbclient (0.8.0~rc1-2build1) [universe]
php7.0 (7.0.33-0ubuntu0.16.04.6)
phpseclib (1.0.1-3ubuntu0.1) [universe]
pike8.0 (8.0.164-1ubuntu0.1) [universe]
pillow (3.1.2-0ubuntu1.1)
pinba-engine-mysql (1.1.0-1ubuntu1.13) [universe]
pjproject (2.1.0.0.ast20130823-1+deb8u1build0.16.04.1) [universe]
postgresql-9.5 (9.5.19-0ubuntu0.16.04.1)
postgresql-common (173ubuntu0.2)
powerline (2.3-1ubuntu0) [universe]
ppc64-diag (2.7.4-2~16.04) [universe]
preseed (1.71ubuntu1.2)
pyjwt (1.3.0-1ubuntu0.1)
python-acme (0.22.2-1ubuntu0.1~16.04.1) [universe]
python-botocore (1.4.70-1~16.04.0) [universe]
python-cassandra-driver (2.5.1-1ubuntu0.1) [universe]
python-clamav (0.4.1-8ubuntu0.16.04.1) [universe]
python-cryptography (1.2.3-1ubuntu0.2)
python-docker (1.9.0-1~16.04.1) [universe]
python-glance-store (0.13.0-3ubuntu0.16.04.1)
python-googleapi (1.4.2-1ubuntu1.1) [universe]
python-heatclient (1.1.0-2ubuntu1)
python-keystoneauth1 (2.4.1-1ubuntu0.16.04.1)
python-keystonemiddleware (4.4.1-0ubuntu1)
python-letsencrypt (0.7.0-0ubuntu0.16.04.1) [universe]
python-letsencrypt-apache (0.7.0-0ubuntu0.16.04.1) [universe]
python-openstackclient (2.3.1-0ubuntu1)
python-oslo.concurrency (3.7.1-0ubuntu1.1)
python-oslo.context (2.2.0-2ubuntu1)
python-oslo.middleware (3.8.0-2ubuntu1)
python-pymysql (0.7.2-1ubuntu1)
python-pysaml2 (3.0.0-3ubuntu1.16.04.3)
python-pyvmomi (6.5.0.2017.5-0ubuntu1~16.04.1)
python-rfc3986 (0.2.2-0ubuntu0.16.04.1)
python3.5 (3.5.2-2ubuntu0~16.04.8)
qemu (1:2.5+dfsg-5ubuntu10.41)
rasdaemon (0.5.6-2ubuntu1.1) [universe]
redis (2:3.0.6-1ubuntu0.4) [universe]
rt-tests (0.93-1ubuntu2) [universe]
ruby-loofah (2.0.3-2+deb9u2build0.16.04.1) [universe]
ruby-minitar (0.5.4-3.1build0.16.04.1) [universe]
ruby-omniauth (1.3.1-1+deb9u1build0.16.04.1) [universe]
ruby-ox (2.1.1-2+deb9u1build0.16.04.1) [universe]
ruby-rack-cors (0.4.0-1+deb9u1build0.16.04.1) [universe]
ruby-redis-store (1.1.6-1+deb9u1build0.16.04.1) [universe]
ruby-sanitize (2.1.0-2+deb9u1build0.16.04.1) [universe]
ruby2.3 (2.3.1-2~ubuntu16.04.13)
runc (1.0.0~rc7+git20190403.029124da-0ubuntu1~16.04.4) [universe]
rustc (1.36.0+dfsg1+llvm-2ubuntu1~16.04.1) [universe]
s390-zfcp (1.0.2ubuntu1.1)
sahara-dashboard (4.0.0-1ubuntu1.1) [universe]
shared-mime-info (1.5-2ubuntu0.2)
sigil (0.9.5+dfsg-0ubuntu1+esm1) [universe]
slof (20151103+dfsg-1ubuntu1.1)
sosreport (3.6-1ubuntu0.16.04.3)
spectral-cube (0.3.1-4~16.04) [universe]
spice (0.12.6-4ubuntu0.4)
spice-html5 (0.1.4-1ubuntu1.16.04.1) [universe]
sqlite3 (3.11.0-1ubuntu1.2)
stress-ng (0.05.23-1ubuntu2) [universe]
supermin (5.1.14-2ubuntu1.1) [universe]
sysdig (0.8.0-1ubuntu3) [universe]
syslog-ng-incubator (0.3.3-2ubuntu1) [universe]
terminology (0.7.0-1+deb8u1build0.16.04.1) [universe]
thermald (1.5-2ubuntu4)
tomcat8 (8.0.32-1ubuntu1.10)
trove-dashboard (6.0.0-1ubuntu1) [universe]
ubuntu-advantage-tools (10ubuntu0.16.04.1)
unrar-nonfree (1:5.3.2-1+deb9u1build0.16.04.1) [multiverse]
user-setup (1.63ubuntu4.1)
uvp-monitor (2.2.0.316-0ubuntu1~16.04.1) [universe]
vim-syntastic (3.7.0-1+deb9u2build0.16.04.1) [universe]
virtualbox (5.1.38-dfsg-0ubuntu1.16.04.3) [multiverse]
virtualbox-ext-pack (5.1.38-0ubuntu1.16.04.2) [multiverse]
virtualbox-guest-additions-iso (5.1.38-0ubuntu1.16.04.1) [multiverse]
virtualbox-hwe (5.1.38-dfsg-0ubuntu1.16.04.2) [multiverse]
vlan (1.9-3.2ubuntu1.16.04.5)
vmdk-stream-converter (0.2-1)
vmware-nsx (8.0.0-0ubuntu0.16.04.2) [universe]
voluptuous (0.8.8-1ubuntu1)
wayland-protocols (1.10-1~16.04.1) [universe]
wcsaxes (0.6-5ubuntu1) [universe]
webkit2gtk (2.20.5-0ubuntu0.16.04.1)
wine-development (1.9.6-1ubuntu1) [universe]
wxwidgets3.0 (3.0.2+dfsg-1.3ubuntu0.1) [universe]
xserver-xorg-input-libinput (0.18.0-1ubuntu0.1) [universe]
yubioath-desktop (2.3.0-1ubuntu0.1) [universe]
zypper (1.12.4-1build0.1) [universe]